<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PoliticasController extends Controller
{
    public function index(){

        $jsonPoliticas = file_get_contents(public_path('services/pages/politicas-de-privacidad.json'));
        $objPoliticas = json_decode($jsonPoliticas, true);
        return view('politicas',['objPoliticas'=> $objPoliticas]); 

      }
}
